<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-144">Sm-144</h1>
<p>Element: Samarium (Z = 62); natural abundance: 3.1 %</p>
<p>Results found: (12) [‘j32’, ‘jnd40’, ‘b71’, ‘b80’, ‘j4t1’, ‘j4t0’, ‘j311’, ‘t21’, ‘jnd50’, ‘j33’, ‘j4t2’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.36660e+01 +/- 0.0 %</p>
<p>b80 time: 9.1; Collisions: 1.26895e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.26889e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.7; Collisions: 1.21653e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.36712e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.26938e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.26666e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.48354e+01 +/- 0.0 %</p>
<p>j22 time: 10.2; Collisions: 1.48326e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.21712e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 27.0 % (refs), 114.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 24.7 %</p>
<p>j33: rms = 21.1 %</p>
<p>b80: rms = 21.2 %</p>
<p>jnd40: rms = 24.7 %</p>
<p>j22: rms = 30.1 %</p>
<p>j311: rms = 30.0 %</p>
<p>j32: rms = 21.2 %</p>
<p>b71: rms = 21.3 %</p>
</body>
</html>
